<div class="header">
    <div class="header-left">
        <a href="{{url_for('main.index')}}" class="logo">
<img src="{% if g.images %}{{url_for('static', filename='uploads/{}'.format(g.images.logo))}}{% else %}{{url_for('static',filename='img/logo.png')}}{% endif %}" width="40" height="40" alt="">
</a>
    </div>
    <div class="page-title-box pull-left">
<h3>{% if g.company %}{{ g.company.company_name }}{% else %}Skye Technologies{% endif %}</h3>
    </div>
<a id="mobile_btn" class="mobile_btn pull-left" href="#sidebar"><i class="fa fa-bars" aria-hidden="true"></i></a>
<ul class="nav navbar-nav navbar-right user-menu pull-right">
<li class="dropdown">
<a href="#" class="dropdown-toggle user-link" data-toggle="dropdown" title="{{ current_user.role.role }}">
  <span class="user-img"><img class="img-circle" src="{{url_for('static', filename='img/user.jpg')}}" width="40" alt="{{ current_user.username }}">
  <span class="status online"></span></span>
  <span>{{ current_user.username }}</span>
  <i class="caret"></i>
</a>
<ul class="dropdown-menu">
  <li><a href="{{ url_for('auth.logout') }}">Logout</a></li>
</ul>
</li>
</ul>
<div class="dropdown mobile-user-menu pull-right">
<a href="#" class="dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i class="fa fa-ellipsis-v"></i></a>
<ul class="dropdown-menu pull-right">
<li><a href="{{ url_for('auth.logout') }}">Logout</a></li>
</ul>
</div>
</div>
